<?php
define("HOME_DIR",                      "");
define("HOME_DIR_HTML",                 "");                 /** speziell nur Strato (/office) und muss angepasst werden*/
define("TEMPLATE_DIR",                  "/_templates");


